body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
.content{
  padding: 20px;
}
.navbar{
  background-color: #3368DF !important;
  color: #ffffff
}
.navbar-brand{
  font-size: 20px;
  font-weight: 600;
  padding: 10px 0 0 10px
}
a.navbar-item{
  color: #ffffff !important;
}
a.navbar-item:hover{
  color: #3368DF !important;
}